#ifndef ____TIMES____
#define ____TIMES____

#if defined(VISUAL_STUDIO)

#include <windows.h> 
#include <sys\Timeb.h>

float getProcessTimes(void);
float diffTime(_timeb *tbf,_timeb *tbi);

#else

float getProcessTimes(void);
double getUnixClock(void);

#endif

#endif
